RubyGems Navigation menu

insights-rbac-api-client 1.0.0

Ruby client gem to connect to Insights RBAC Service

Versions:

  1. 1.0.0 - May 13, 2020 (54 KB)

Runtime Dependencies (2):

  • json >= 2.1.0, ~> 2.1
  • typhoeus ~> 1.0, >= 1.0.1
  • Development Dependencies (1):

  • rspec >= 3.6.0, ~> 3.6
  • Owners:

    Pushed by:

    Authors:

    • Insights Authors

    SHA 256 checksum:

    8dd25167dc44dab3f4d0da4caa940e1b814f62da2f5db75aa5ab1bde6b66828e

    Total downloads 1,246

    For this version 1,246

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 1.9

    Links: